> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/v1/admin/outbox

> GET /api/v1/admin/outbox

### Responses

<ResponseField name="200" type="OutboxItem[]">
  List outbox items
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/admin/outbox' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "aggregate_id": null,
      "aggregate_type": "string",
      "attempts": 1,
      "available_at": "string",
      "created_at": "string",
      "error_message": null,
      "event_type": "string",
      "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
      "status": "string"
    }
  ]
  ```
</ResponseExample>
